<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Товары</title>
</head>
<body>
<div>
    <ol>
        {% for i in object_list %}
        <h1>{{i.title}}</h1>
        <img src="{{i.image.url}}" alt="продукты" width="550" height="640">
        <button><a href="/product_detail/{{i.id}}">Подробнее</a></button>
        {% endfor %}
    </ol>
</div>
</body>
</html>